<!DOCTYPE html>
<html>
<head>
    <title>Paragraphs</title>
</head>
<body>
    <h1>This is heading 1</h1>
    <p>This is a paragraph</p>
    <p>This is another paragraph</p>
    <p>This paragraph
        contains a lot of lines
        in the source code,
        but the browser
        ignores it.
    </p>
    <p>This paragraph
        contains           a lot of spaces
        in the source           code,
        but the         browser
        ignores it.
    </p>

</body>
</html>